--- 
vendor: "ESRI"
id: "77"
title: "Wellbore - CO2"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbWellboreName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbCo2SampleNumber: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbCo2SampleTopDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbCo2SampleBottomDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbCo2Percent: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbCo2SampleMethod: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbCo2SampleType: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"